apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: apps
  namespace: argocd
spec:
  destination:
    namespace: argocd
    server: https://kubernetes.default.svc
  project: default
  source:
    path: _apps
    repoURL: https://git.tbrnt.ch/tobru/gitops-tbrnt.git
    targetRevision: HEAD
